---
title: Moduly v aplikaci STM
---

<p>Do této&nbsp;nápovědy&nbsp;se dostanete, když na vlastním webu v menu kliknete na modrou 
    ikonu s otazníkem v menu. Podle toho na které budete stránce, tak se Vám zobrazí příslušná 
    stránka z této nápovědy.</p>

<h2>Přehled dostupných modulů</h2>
<ul>
    <% sitemap.resources.each do |page| %>
    <% if page.url.include?('/help/module/') and page.data['title'] != current_page.data.title %>
    <li><a href="<%= webPrefix %><%= page.url %>"><%= page.data['title'] %></a></li>
    <% end %>
    <% end %>
</ul>